Error

two or more packages specified (libmygui.openglplatform0debian1v5 libsane-extras)